<section id="politique-confidentialite">
  <h2>Politique de Confidentialité pour La Virée Terroir</h2>
  <p><strong>1. Introduction</strong></p>
  <p>Bienvenue sur <strong>La Virée Terroir</strong> ! Nous nous engageons à protéger la confidentialité de vos informations personnelles. Cette Politique de Confidentialité explique comment nous collectons, utilisons, stockons et partageons vos données personnelles lorsque vous utilisez notre site web.</p>
  
  <p><strong>2. Données Personnelles Collectées</strong></p>
  <p>a. Nous collectons les types de données personnelles suivants :</p>
  <ul>
      <li>Informations d'identification (nom, prénom, adresse e-mail, etc.).</li>
      <li>Informations de localisation (si activées par l'utilisateur).</li>
      <li>Données relatives à l'utilisation du site (pages visitées, produits recherchés, etc.).</li>
  </ul>
  <p>b. Nous collectons ces données lorsque vous les fournissez volontairement ou lorsque vous utilisez notre site web.</p>
  
  <!-- Autres sections à ajouter -->
  <!-- Vous pouvez continuer à ajouter les autres sections de la politique de confidentialité ici -->

</section>

<!-- Conditions d'Utilisation -->
<section id="conditions-utilisation">
  <h2>Conditions d'Utilisation pour La Virée Terroir</h2>
  <p><strong>1. Acceptation des Conditions d'Utilisation</strong></p>
  <p>En accédant et en utilisant <strong>La Virée Terroir</strong> (Site internet), vous acceptez de vous conformer aux présentes Conditions d'Utilisation. Si vous n'acceptez pas ces conditions, veuillez ne pas utiliser le Site.</p>
  
  <p><strong>2. Utilisation du Site</strong></p>
  <p>a. Vous vous engagez à utiliser le Site uniquement à des fins légales et conformément à ces Conditions d'Utilisation.</p>
  <!-- Autres sections à ajouter -->
  <!-- Vous pouvez continuer à ajouter les autres sections des conditions d'utilisation ici -->
</section>
